﻿.detailListTitle{
    margin-top:3px;
    text-decoration: underline;
    font: bold 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.contentMargin {
    margin-left:5px;
    margin-right:5px;
}
.contentBackground {
    background-color :white;
}

.detailListValue {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    color: #333333;
    margin-right:5px;
}
    .detailListValue td {
        padding-left:2px;
        padding-right: 10px;
    }

.detailListLink {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    color: #ff8800;
    text-decoration: underline;
    cursor: auto;
}

.gridStyle {
    border: 1px solid rgb(212,212,212);
    width: 100%; 
    min-height:200px;
}

.highImportantStyle {
    background-color:red;
}
.middleImportantStyle {
    background-color:yellow;
}